## mimosa-czl-meta 2

=== debian/changelog ===
mimosa-czl-meta (2) trusty; urgency=medium

  * Recommends oem-workaround-disable-tlp-lp1751015 for disabling tlp. (LP:
    #    
    1751015)   

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 12 Mar 2018 12:07:21 +0800

mimosa-czl-meta (1) trusty; urgency=medium

  * Meta package for mimosa-czl.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 16 Feb 2016 15:09:52 +0000
