=== debian/control ===
Source: mimosa-czl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: mimosa-czl-meta
Architecture: all
Depends: ${misc:Depends}
Recommends:  oem-workaround-disable-tlp-lp1751015                                                       
XB-Modaliases: ${modaliases}
Description: Meta package for mimosa-czl
 This is a metapackage for mimosa-czl
